### Method

# Gdk GLTextureBuilderset_context

since: 4.12

#### Declaration [src]

    void
    gdk_gl_texture_builder_set_context (
      GdkGLTextureBuilder* self,
      GdkGLContext* context
    )

#### Description [src]

Sets the context to be used for the texture. This is the context that owns the texture.

The context must be set before calling `gdk_gl_texture_builder_build()`.

Available since: 4.12

Sets property | `Gdk.GLTextureBuilder:context`

#### Parameters

`context`

  Type: `GdkGLContext`

  The context the texture beongs to or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.